* { margin:0; padding:0; outline:none; border:0; overflow:hidden }
a { text-decoration:none; }
a:hover { text-decoration:none }
a:active { outline:none; text-decoration:none; color:inherit }
a:focus { outline:none; text-decoration:none; color:inherit }

a p { color:#666 }
li { list-style:none }
h1, h2, h3, h4, h5, h6 { font-weight:normal; color:#09c; text-align:left }
h1, h2 { margin:0 0 20px; line-height:25px }
h3, h5, h6 { margin:0 0 10px; line-height:30px; font-weight:600 }
h1 { font-size:39px } h2 { font-size:37px } h3 { font-size:22px } h4 { font-size:20px; line-height:40px } h5 { font-size:22px } h6 { font-size:13px }
div, section, nav, aside, footer, header { overflow:hidden; display:block }
p { margin:0 0 8px; line-height:22px; overflow:visible }
ul, li { overflow:visible }

.cl { clear:left; height:0px; display:block } .cr { clear:right; height:0px; display:block } .clear { clear:both; height:0px; display:block }

.pdlr { padding:0 10px } .pdtb { padding:10px 0 } .pd { padding:10px } .pt { padding:10px 0 0 } .pdb { padding:0 0 5px }
.mb { margin:0 0 10px } .nmr { margin:0 } .mrt { margin:20px 0 0 !important }

.bb { border-bottom:solid 1px #ccc } .bbd { border-bottom:dashed 1px #ccc }

.texc { text-align:center !important } .lowline { line-height:20px } .lineh { line-height:40px }

.width100 { width:100% !important } .width99 { width:99.7% !important }

html { overflow-y:scroll }
body { background:#fff; font-size:14px; color:#666; font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif; text-align:justify }
/* ========== Main wrap AS ========== */
.outwrapper { width:100% }
.centerwrap { max-width:1000px; width:75%; margin:0 auto }

/* ========== Header AS ========== */
.hbg { background:url(../pic/hed-bg.gif) repeat-x 0 0 }
.logo { float:left; display:block; padding:8px 0 0 }

.toplink { float:right; text-align:right; font-size:16px; font-weight:bold; color:#09c; padding:10px 0 0; margin:0 0 12px }
.toplink a { color:#555 } .toplink a:hover { color:#069 }

.topcall{ background:url(../pic/call-us-icon.png) no-repeat 0 0; padding:3px 0 3px 40px; margin-right:10px; color:#555 }
.topmail { background:url(../pic/mail-icon.png) no-repeat 10px 0; padding:3px 0 3px 50px !important; border-left:dotted 1px #0067a9 }

nav { float:right; }
nav li { float:right; background:url(../pic/nav-bg.gif) repeat-x 0 0; border:solid 1px #e7e7e7; margin-left:1px }
nav li:hover { background:url(../pic/nav-bg.gif) repeat-x 0 -45px }
nav li a { display:block; padding:12px 17px; color:#333; font-weight:600 }

.active { background:url(../pic/nav-bg.gif) repeat-x 0 -45px !important }

.mob-nav { width:100%; float:left; clear:both; display:none }
.toplinkres { font-size:16px; font-weight:bold; color:#09c; padding:10px 20px 0 0; display:inline-block }
.toplinkres a { color:#09c }
.toplinkres a:hover { color:#069 }
.navicon { color:#fff; width:100%; padding:3px 10px; background:#09c; font-size:16px }
.navicon option { padding:8px 10px }
/* ========== Slider AS ========== */
.topl { background:#ebece9 url(../pic/top-line.gif) repeat-x 0 0; padding:3px 0 0 }

/* ========== steps AS ========== */
.banner-bot { background:url(../pic/banner-bot.gif) repeat-x 0 0; padding:25px 0 0 }
.imgone { margin:0 0 0 100px; float:right }
.stepone_text { font-size:18px; color:#666; text-align:justify }
.stepone_btn { background:url(../pic/step-one-btn.gif) repeat-x 0 -4px; padding:6px 0 3px; border:solid 1px #e8e9e9; font-size:18px; color:#666; display:inline-block }
.stepone_btn i { background:#0785dd; width:5px; height:20px; display:inline-block }

.stepone_btn:hover i { background:#093 }
/* ========== SERVICES AS ========== */
.services { display:block }
.services li { display:block; float:left; padding:20px 15px; min-height:310px; }
.services li:nth-child(3n+3) {  }
.services li p { color:#333 }

.services li:hover span { background-color:#09c }
.services li span { display:block; width:80px; height:80px; margin:0 auto; background:#e7ebef url(../pic/services-icon.png) no-repeat; border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px; -o-border-radius:50px; -ms-border-radius:50px }
.service1 { background-position:15px 20px !important }
.service2 { background-position:19px -48px !important }
.service3 { background-position:14px -110px !important }
.service4 { background-position:14px -188px !important }
.service5 { background-position:18px -255px !important }
.service6 { background-position:20px -320px !important }

.services li:hover .service1 { background-position:-70px 20px !important }
.services li:hover .service2 { background-position:-64px -48px !important }
.services li:hover .service3 { background-position:-67px -110px !important }
.services li:hover .service4 { background-position:-71px -188px !important }
.services li:hover .service5 { background-position:-64px -253px !important }
.services li:hover .service6 { background-position:-62px -320px !important }
/* ========== STEP3 AS ========== */
.liststyle { float:left }
.liststyle li { background:url(../pic/list-icon.png) no-repeat 0 4px; padding:0 0 0 18px; margin:0 0 8px }

.subhed { font-size:30px; color:#09c; line-height:40px; margin:0 0 20px; text-align:left }

/* ========== FOOTER TOP AS ========== */
.advantage { margin:10px 0 0; float:left }
.fothed { font-weight:bold; color:#09c; text-align:left; line-height:30px; font-size:22px; border-bottom:dashed 1px #999; background:url(../pic/footer-icon.png) no-repeat; padding:0 0 5px 50px }
.advantage h3 { border-bottom:dashed 1px #999; background:url(../pic/footer-icon.png) no-repeat; padding:0 0 5px 50px }
.advantage li { background:url(../pic/list-icon.png) no-repeat 0 -16px; padding:0 0 5px 18px }
.busin { background-position:0 -53px !important; padding:0 0 5px 45px !important }

.popular_info { margin:10px 0 0 0; float:left }
.popular_info .newshed { font-weight:bold; color:#09c; text-align:left; line-height:30px; font-size:22px; border-bottom:dashed 1px #999; background:url(../pic/footer-icon.png) no-repeat 0 -108px; padding:0 0 5px 45px }
.popular_info li h6 { line-height:20px; margin:0 }
.popular_info li:hover { background:#f1f1f1 }

/* ========== FOOTER ========== */
.fot { background:#333 }
.fotlinkhed { font-size:22px; font-weight: 600; line-height: 30px; color:#ccc; margin:0 0 10px }
footer h3 { color:#ccc }
footer a:hover { color:#fff }
.footer_link { width:17%; color:#ccc; float:left; margin:20px 2.5% 0 0 }
.footer_link li { margin:0 0 5px; }
.footer_link li a { color:#ccc }
.footer_link li:hover a { color:#09c }

.copy_contact { width:185px !important; float:right }
.fotcontus span { display:block }
.fotcontus span a { color:#ccc }
.fotcontus span b { font-size:20px }

/* ========== Copy Text AS ========== */
.copy { background:#000 }

.copytext { padding:5px 0 0; text-align:center; margin:0 0 5px }
.social-icon { width:25px; height:25px; display:inline-block; margin:0 5px 0 0; background:#e8e9e6 url(../pic/social-icon.png ) no-repeat; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -o-border-radius:20px; -ms-border-radius:20px }
.social-icon:hover { background-color:#0099cc }
.fb { background-position:6px 4px }
.tw { background-position:-32px 3px }
.gp { background-position:-70px 3px }
.in { background-position:-108px 4px }
.pin { background-position:-140px 3px }

.social-icon:hover.fb { background-position:6px -31px }
.social-icon:hover.tw { background-position:-32px -33px }
.social-icon:hover.gp { background-position:-70px -32px }
.social-icon:hover.in { background-position:-108px -31px }
.social-icon:hover.pin { background-position:-140px -30px }

.followus { float:left; padding:10px 0 0 }
.followus span { display:inline-block; padding:0 15px 0 0 }

/* ========== Contact us Button ==========*/
.contactbtn { position:fixed; right:0; top:48%; width:38px; height:167px }

/* ========== INNER PAGE AS ========== */
.headerline { background:url(../pic/header-line.gif) repeat-x 0 0, url(../pic/banner-bot.gif) repeat-x 0 0; padding:25px 0 0 }

.leftside { float:left; padding:0 0 15px }
.sidenav { width:98%; float:left; border:solid 1px #e7e7e7; background:#fff/*f7f8f9*/; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -ms-border-radius:8px; -o-border-radius:8px; box-shadow:2px 4px 4px 0 #ced6d6; -moz-box-shadow:2px 4px 4px 0 #ced6d6; -webkit-box-shadow:2px 4px 4px 0 #ced6d6; -ms-box-shadow:2px 4px 4px 0 #ced6d6; -o-box-shadow:2px 4px 4px 0 #ced6d6; padding:10px; margin:0 0 15px }

.sidenav h5 { font-weight:100; margin:0 0 5px; padding:0 0 0 30px; background:url(../pic/left-nav-icon.png) no-repeat; border-bottom:solid 1px #ddd }
.sidenav a { color:#666 }
.lnavicon1 { background-position:0 2px }
.lnavicon2 { background-position:0 -48px !important }
.lnavicon3 { background-position:0 -103px !important }

.lnav { margin:0 0 15px }
.lnav li a { background:url(../pic/arrow-icon.png) no-repeat 0 -17px; padding:3px 0 3px 15px; display:block }
.lnav li a:hover { background:url(../pic/arrow-icon.png) no-repeat 0 7px; color:#09c }
.lnavactive { color:#09c !important }

.rightside { float:left; padding:0 0 0 20px }
.rightside h1 { font-size:31px }
.rightside h5 { color:#eb9000; margin:0 0 5px }

/* ========== Dialer For Rent AS ========== */
.feature { margin:0 0 15px }
.feature li { background:url(../pic/arrow-icon.png) no-repeat 0 -45px; padding:0 0 0 25px }
.rightimg { float:right; margin:0 0 0 15px }

/* ========== Contact Us AS ========== */

.contact { border:solid 15px #dff7ff; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; -ms-border-radius:10px; margin:0 0 15px }
.cont-top { float:left }
.cont-detail { width:29%; display:block; float:left }
.contact-hed { background:url(../pic/contact-icon.png) no-repeat -5px 10px; border-bottom:solid 1px #0099cc; padding:5px 25px; }
.contact-divider { border-top:solid 15px #dff7ff; clear:both}

.contact-icon { background:url(../pic/contact-icon.png) no-repeat 0 -45px; padding:5px 0 5px 33px; line-height:18px; display:block; font-size:22px; font-weight:600 }
.contact-icon1 { background:url(../pic/contact-icon.png) no-repeat 0 -75px; padding:20px 0 10px 35px; line-height:18px; display:block }
.contact-icon1 a { color:#333 }

::-webkit-input-placeholder { color:#006789 }
:-moz-placeholder { color:#006789 }
::-moz-placeholder { color:#00232f }
:-ms-input-placeholder { color:#006789 }

.contact-form { margin:12px 0 0 }
.contact-form li { width:45%; float:left; margin:0 15px 10px 0; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:10px }
.contact-form li input[type="text"], .contact-form li input[type="tel"], .contact-form li input[type="email"] { width:100%; border:solid #dde3e5 1px; background:#eaf9fe; padding:7px 10px; color:#006789; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:10px; }
.contact-form li select { background:#eaf9fe url(../pic/contact-icon.png) no-repeat 98% -137px; width:93%; appearance:none; -moz-appearance:none; -webkit-appearance:none; -o-appearance:none; border:solid #dde3e5 1px; padding:7px; color:#006789; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:10px; }

.contact-form li textarea { background:#eaf9fe; width:93%; height:90px; border:solid #dde3e5 1px; padding:7px 10px; color:#006789; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:10px; }

.capcha { width:30%; float:left; text-align:left; position:relative }
.field { display:block; }
.alert { margin:0; padding:0 }
.state-error { color:#f00 }
.contact-form li input[type="submit"] { background:#eaf9fe url(../pic/button-bg.gif) repeat-x 0 0; color:#fff; border:solid #dde3e5 1px; padding:7px 20px;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:10px; float:right }
.contact-form li input[type="submit"]:hover { background:#eaf9fe url(../pic/button-bg.gif) repeat-x 0 -48px }

/* ========== Thank U AS ========== */
.thank img { display:inline-block }
.btn { background:#eaf9fe url(../pic/button-bg.gif) repeat-x 0 0; color:#fff; border:solid #dde3e5 1px; padding:7px 20px;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:10px; margin:20px 0 0 }
.btn:hover { background:#eaf9fe url(../pic/button-bg.gif) repeat-x 0 -48px; color:#fff }

/* ========== ERROR AS ========== */
.error { background:url(../pic/bak-img.jpg) no-repeat 100% 50% }

/* ========== Privacy Policy ========== */
.termpoint { font-weight:600; font-size:16px; color:#000 }

/*========== Other Style AS ==========*/
.mob320 { margin:20px 0 0 10px }
.redbtnicon { margin:2px 15px 0 0 }
.redbtnicon1 { margin:2px 0 0 15px }
.viewinlin { display:inline-block }
.viewnon { display:none }
.backtop { bottom:0px; position:fixed; right:20px; cursor:pointer; display:none; }
.widthl50 { width:50%; float:left }

/* ========== Responsiv Design AS ========== */
@media only screen and (min-width:1000px) {
.con { width:40% !important; margin:-10px 0 0 }
}
@media only screen and (max-width:1000px) and (min-width:985px ){
.leftside { display:none }
}
@media only screen and (max-width:1177px){
.toplink { font-size:24px; margin:20px 15px 0 0 } .topcall { background-position:0 6px } .topmail { font-size:18px; }
}
@media only screen and (max-width:1024px) {
.footer_link { width:45%; min-height:140px; float:left; margin:15px 0 0 15px }
.footer_link:nth-child(4) { display:none }
.services li { min-height:354px }
.advantage { width:50% }
.popular_info { width:100% }
.sidenav h5 { font-size:15px }
}
@media only screen and (max-width:650px) {
.rightimg { float:none; display:block }
.advantage { width:100% }
.popular_info { width:100% }
}
@media only screen and (max-width:768px) {
.toplink { margin:0 15px 0 0; line-height:30px } .rightimg { float:none; display:block } .topcall { display:block; background-position:25% 6px } .toplink a { border:none } .cont-detail { width:45%; } .con { display:none } .mobv { display:none }
}
@media only screen and (max-width:985px) and (min-width:200px ){
.logo { margin:0 0 0 15px }
.centerwrap { width:100%; padding:0 }
.conlink { display:none }
.toplinkres { font-size:25px; display:none; text-align:center; padding:10px 0 0 }
.toplinkres:nth-child(3) { display:none }
.contactbtn { display:none }
.topl { padding:3px 10px 0 }
h1, h2, .subhed, .rightside h1 { font-size:20px; font-weight:600 }
h5 { font-size:18px; line-height:20px }
.lineh  {line-height:25px; }
.subhed  { line-height:25px }
.fothed { font-size:20px }
.liststyle li { background-position:0 -14px }
.advantage li { text-align:left }
nav { display:none }
.mob-nav { display:block }
.services li { min-height:0px; height:auto }
.copy_contact { float:left; margin:15px 0 0 10px !important }
.img-center img { margin:0 auto }
.imgone { float:none }
.contact-icon1 { background-position:0 -74px }
.leftside { display:none }
.rightside { padding:0 15px }
.feature li { padding:0 0 0 20px; text-align:left }
.mob320 { margin:0 auto 15px }
.mob0320 { margin:0 auto 15px }
.contact-form li { width:100%; float:left; margin:0 15px 10px 0 }
.contact-form li select { width:100% }
.contact-form li textarea { width:100% }
}
@media only screen and (max-width:550px) {
.footer_link { height:auto; width:88% !important; margin:15px 0 0 15px }
.toplink { display:none }
.logo { margin:0 auto 15px; float:none; text-align:center }
.toplinkres { display:block }
.footer_link:nth-child(4) { display:block !important }
.error { background:none }
}
@media only screen and (max-width:480px) {
.cont-detail { width:100%; }
}

/* ========== CSS WRITTEN BY AMIT SHARMA ========== */